<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:id="@+id/newgame" android:alphabeticShortcut="@string/newgame_shortcut" android:title="@string/newgame_title"></item><item android:id="@+id/toggle_sound" android:title="@string/turn_sound_off_label"></item><item android:id="@+id/hint" android:title="@string/hint_label" android:alphabeticShortcut="@string/hint_shortcut"></item>
    
    

    

</menu>